<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Invoice\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class CreateApprovedLegalAddress extends Request
{
    public function setup()
    {
        $this->setOperationRel('create-approved-legal-address');
    }
}
